/* CSS Document */
@import url("generic.css"); 

body {
  height:100%;
}

#container {
  width:980px;
  margin: 0px auto;
  text-align:left;
  position:relative;
  padding-bottom:20px;
}

#header {
  overflow:hidden;
  padding: 15px 0;
  height:93px;
}

#logo {
  float:left;
}

#menu_sup {
  width:500px;
  float:left;
}

#menu_sup_destacado {
  width:105px;
  float:right;
}

#menu {
}

#contenido_central {
  min-height:350px;
  clear:both;
}

#col_1 {
  width:200px;
  float:left;
  clear:both;
}

#col_2 {
  width:700px;
  float:right;
}

#footer {
  clear:both;
  position:relative;
}

#boton_donde {
/*  position:absolute;
  left: 20px;
  bottom:40px;*/
}


#link_actua {
  position:absolute;
  top: 260px;
  right: 10px;
  z-index: 100;
}

#intersticio {
  margin:0 auto;
  text-align: right;
  width:720px;
}

#intersticio p {
  margin:0;
  padding: 4px 5px;
  text-align:right;
  background-color:#222;
}

#intersticio a {
  color:#CCCCCC;
  text-decoration:none;
}

#intersticio a:hover {
  color:#FFFFFF;
}